
eServices - Bug #105

Null pointer Exception displayed when the GIS department employee perform Survey Request action.

07/21/2016 05:33 PM - Osama Zgool

Status: Closed Start date: 07/21/2016

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Null pointer Exception displayed when

the GIS department employee perform

Survey Request action.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001819469

Sub-Category: Worklist Username: sdmubarak

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The GIS Department employee can

perform the survey request and the

transaction redirected to surveyor

coordinator.

Test Case ID:  

Description

Null pointer Exception displayed when the GIS department employee perform Survey Request action.

Steps to reproduce:

1-Login to work list using  sdmubarak /dtps1234 user.

2-Open transaction number 4042016001819469.

3-Click Survey Request button.

4-Click Yes button in the popup box.

5-Observe the result.

Note: Please find the attached snapshot for more information.

History

#1 - 07/24/2016 11:11 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/07/2016 03:23 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The GIS Department employee can perform the survey request and the transaction redirected to surveyor coordinator.
